Bug 70758 - Apache package is MIA
Apache package is MIA
Product: Red Hat Raw Hide
Classification: Retired
Component: apache (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Nalin Dahyabhai
Brian Brock
Depends On:
  Show dependency treegraph
Reported: 2002-08-04 19:22 EDT by Maurice Volaski
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-04 19:23:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Maurice Volaski 2002-08-04 19:22:56 EDT
The apache package seems to be missing entirely from the your ftp site in the directory pub/redhat/linux/rawhide/i386/RedHat/RPMS (at least it is still present in bugzilla!)

Recently, Apache released a new version of the 1.3.x series: 1.3.26.Apparently, the package was never prepared by RedHat as rpmfind.net just has old versions.
Comment 1 Jeremy Katz 2002-08-04 23:18:51 EDT
apache has been replaced with httpd, which is the 2.0.x version of the Apache
HTTP server.
Comment 2 Maurice Volaski 2002-08-05 01:02:12 EDT
It would be nice to alias the name on the ftp site,since there is no reason to expect it to be different (whatever the reason you chose to change it and to stop supplying the previous release).

By the way, the current version on apache website is 2.0.39, but yours is 2.0.36.

Note You need to log in before you can comment on or make changes to this bug.